# Role : docker_grav


## Services fournis

Installation d'une instance grav sur un serveur docker_host

## Variables

Fournir les variables suivantes. Par exemple :

```yaml
docker_grav_fqdn: monsite.libretic.fr
docker_grav_data_dir: /data1
docker_grav_service_id: monsite
docker_grav_image_version: 1.7.31
```

| Option                       | Valeur par défaut | Description                                                                               |
|------------------------------|-------------------|-------------------------------------------------------------------------------------------|
| docker_grav_fqdn             |                   | Nom de domaine, ou liste de noms de domaines, pour lequel le service grav répond          |
| docker_grav_data_dir         |                   | L'emplacement dans lequel se trouvent les volumes de donnees docker pour le service       |
| docker_grav_service_id       |                   | Le nom de service souhaité : conditionne le nommage des volumes et le routage par traefik |
| docker_grav_image_version    |                   | Version de grav et de l'image docker                                                      |



## Poursuite de l'installation dans grav

Après le premier lancement :
- créer le compte administrateur interne de grav depuis la page d'administration

